Subject: RE: problems setting permissions for sshd
From: Marcos Lorenzo <[email-masked]>
To: Vince Hoffman <[email-masked]>
Cc: [email-masked]
Date: Wed, 30 Oct 2002 13:05:48 +0100 (CET)

Vince Hoffman <[email-masked]> wrote [11:56am -0000]

   VH > just making up a group entry is unlikely to work. to get your domain groups
   VH > use mkgroup -d (making sure you are connected to your network.)

That doesn't work, I need a group that has GID=512.

marcos@MOZART ~$ id
uid=1003(marcos) gid=512(domadmin) groups=0(everyone),513(domusers),544(admin),512(domadmin),545(users)
marcos@MOZART ~$ ls -ln
total 0
drwxr-x---    2 1003     512             0 Oct 30 12:05 bin
marcos@MOZART ~$ mkgroup -d | grep -i admin
Admins. del dominio:S-1-5-21-462973936-1154566708-996637233-512:10512:
                                                                ^^^^^

As you can see the GID that mkgroup returns is 10512 not 512 as I have as
my GID.

I tried it but with the same results as my last e-mail

m4c.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/